Tournament:
  name: Capital District Regional Tournament
  short name: Capital District Regional
  location: Unknown Location
  state: NY
  level: Regionals
  division: B
  year: 2019
  worst placings dropped: 2
  start date: 2019-01-01
  end date: 2019-01-01
  awards date: 2019-01-01
Events:
  - name: Anatomy and Physiology
  - name: Battery Buggy
  - name: Boomilever
  - name: Circuit Lab
  - name: Crime Busters
  - name: Density Lab
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Elastic Launched Glider
  - name: Fossils
  - name: Heredity
  - name: Herpetology
  - name: Meteorology
  - name: Mystery Architecture
  - name: Potions and Poisons
  - name: Road Scholar
  - name: Roller Coaster
  - name: Solar System
  - name: Thermodynamics
  - name: Water Quality
  - name: Write It Do It
Teams:
  - number: 1
    school: Berlin Middle/High School
    suffix: Team A
    city: Cherry Plain
    state: NY
  - number: 2
    school: Greenville Middle School
    suffix: Team A
    city: Greenville
    state: NY
  - number: 3
    school: Howard L. Goff Middle School
    suffix: Team A
    city: East Greenbush
    state: NY
  - number: 4
    school: Howard L. Goff Middle School
    suffix: Team B
    city: East Greenbush
    state: NY
  - number: 5
    school: Howard L. Goff Middle School
    suffix: Team C
    city: East Greenbush
    state: NY
  - number: 6
    school: Hudson Valley Consortium
    suffix: Team A
    city: Albany
    state: NY
  - number: 7
    school: Ravena-Coeymans-Selkirk Middle School
    school abbreviation: RCS Middle School
    suffix: Team A
    city: Ravena
    state: NY
  - number: 8
    school: Ravena-Coeymans-Selkirk Middle School
    school abbreviation: RCS Middle School
    suffix: Green Team
    city: Ravena
    state: NY
  - number: 9
    school: Rensselaer Junior Senior High School
    suffix: Team A
    city: Rensselaer
    state: NY
  - number: 10
    school: Roxbury Central School
    suffix: Team B
    city: Roxbury
    state: NY
Placings:
  - team: 1
    event: Anatomy and Physiology
    participated: false
  - team: 1
    event: Battery Buggy
    participated: false
  - team: 1
    event: Boomilever
    place: 4
  - team: 1
    event: Circuit Lab
    participated: false
  - team: 1
    event: Crime Busters
    place: 1
  - team: 1
    event: Density Lab
    place: 5
  - team: 1
    event: Disease Detectives
    place: 2
  - team: 1
    event: Dynamic Planet
    place: 1
  - team: 1
    event: Elastic Launched Glider
    participated: false
  - team: 1
    event: Fossils
    place: 2
  - team: 1
    event: Heredity
    place: 3
  - team: 1
    event: Herpetology
    place: 3
  - team: 1
    event: Meteorology
    participated: false
  - team: 1
    event: Mystery Architecture
    place: 4
  - team: 1
    event: Potions and Poisons
    participated: false
  - team: 1
    event: Road Scholar
    participated: false
  - team: 1
    event: Roller Coaster
    participated: false
  - team: 1
    event: Solar System
    participated: false
  - team: 1
    event: Thermodynamics
    place: 1
  - team: 1
    event: Water Quality
    participated: false
  - team: 1
    event: Write It Do It
    place: 1
  - team: 2
    event: Anatomy and Physiology
    participated: false
  - team: 2
    event: Battery Buggy
    place: 2
  - team: 2
    event: Boomilever
    place: 5
  - team: 2
    event: Circuit Lab
    place: 3
  - team: 2
    event: Crime Busters
    participated: false
  - team: 2
    event: Density Lab
    participated: false
  - team: 2
    event: Disease Detectives
    place: 1
  - team: 2
    event: Dynamic Planet
    participated: false
  - team: 2
    event: Elastic Launched Glider
    place: 5
  - team: 2
    event: Fossils
    place: 3
  - team: 2
    event: Heredity
    participated: false
  - team: 2
    event: Herpetology
    participated: false
  - team: 2
    event: Meteorology
    participated: false
  - team: 2
    event: Mystery Architecture
    participated: false
  - team: 2
    event: Potions and Poisons
    participated: false
  - team: 2
    event: Road Scholar
    participated: false
  - team: 2
    event: Roller Coaster
    participated: false
  - team: 2
    event: Solar System
    place: 1
  - team: 2
    event: Thermodynamics
    participated: false
  - team: 2
    event: Water Quality
    participated: false
  - team: 2
    event: Write It Do It
    participated: false
  - team: 3
    event: Anatomy and Physiology
    place: 7
  - team: 3
    event: Battery Buggy
    place: 1
  - team: 3
    event: Boomilever
    place: 7
  - team: 3
    event: Circuit Lab
    place: 4
  - team: 3
    event: Crime Busters
    place: 5
  - team: 3
    event: Density Lab
    place: 2
  - team: 3
    event: Disease Detectives
    place: 9
  - team: 3
    event: Dynamic Planet
    place: 5
  - team: 3
    event: Elastic Launched Glider
    place: 7
  - team: 3
    event: Fossils
    place: 4
  - team: 3
    event: Heredity
    place: 5
  - team: 3
    event: Herpetology
    place: 8
  - team: 3
    event: Meteorology
    place: 5
  - team: 3
    event: Mystery Architecture
    place: 7
  - team: 3
    event: Potions and Poisons
    place: 6
  - team: 3
    event: Road Scholar
    place: 5
  - team: 3
    event: Roller Coaster
    place: 6
  - team: 3
    event: Solar System
    place: 5
  - team: 3
    event: Thermodynamics
    place: 6
  - team: 3
    event: Water Quality
    place: 5
  - team: 3
    event: Write It Do It
    place: 6
  - team: 4
    event: Anatomy and Physiology
    place: 5
  - team: 4
    event: Battery Buggy
    place: 5
  - team: 4
    event: Boomilever
    place: 3
  - team: 4
    event: Circuit Lab
    place: 5
  - team: 4
    event: Crime Busters
    place: 3
  - team: 4
    event: Density Lab
    place: 4
  - team: 4
    event: Disease Detectives
    place: 7
  - team: 4
    event: Dynamic Planet
    place: 4
  - team: 4
    event: Elastic Launched Glider
    place: 2
  - team: 4
    event: Fossils
    place: 6
  - team: 4
    event: Heredity
    place: 8
  - team: 4
    event: Herpetology
    place: 5
  - team: 4
    event: Meteorology
    place: 3
  - team: 4
    event: Mystery Architecture
    place: 2
  - team: 4
    event: Potions and Poisons
    place: 4
  - team: 4
    event: Road Scholar
    place: 1
  - team: 4
    event: Roller Coaster
    place: 5
  - team: 4
    event: Solar System
    place: 6
  - team: 4
    event: Thermodynamics
    place: 2
  - team: 4
    event: Water Quality
    place: 4
  - team: 4
    event: Write It Do It
    place: 8
  - team: 5
    event: Anatomy and Physiology
    place: 3
  - team: 5
    event: Battery Buggy
    participated: false
  - team: 5
    event: Boomilever
    place: 6
  - team: 5
    event: Circuit Lab
    participated: false
  - team: 5
    event: Crime Busters
    place: 2
  - team: 5
    event: Density Lab
    place: 6
  - team: 5
    event: Disease Detectives
    place: 8
  - team: 5
    event: Dynamic Planet
    participated: false
  - team: 5
    event: Elastic Launched Glider
    place: 4
  - team: 5
    event: Fossils
    participated: false
  - team: 5
    event: Heredity
    place: 7
  - team: 5
    event: Herpetology
    place: 4
  - team: 5
    event: Meteorology
    participated: false
  - team: 5
    event: Mystery Architecture
    place: 9
  - team: 5
    event: Potions and Poisons
    place: 1
  - team: 5
    event: Road Scholar
    place: 2
  - team: 5
    event: Roller Coaster
    place: 1
  - team: 5
    event: Solar System
    participated: false
  - team: 5
    event: Thermodynamics
    participated: false
  - team: 5
    event: Water Quality
    place: 3
  - team: 5
    event: Write It Do It
    place: 7
  - team: 6
    event: Anatomy and Physiology
    place: 6
  - team: 6
    event: Battery Buggy
    place: 4
  - team: 6
    event: Boomilever
    place: 1
  - team: 6
    event: Circuit Lab
    place: 6
  - team: 6
    event: Crime Busters
    place: 6
  - team: 6
    event: Density Lab
    place: 7
  - team: 6
    event: Disease Detectives
    place: 6
  - team: 6
    event: Dynamic Planet
    place: 3
  - team: 6
    event: Elastic Launched Glider
    place: 3
  - team: 6
    event: Fossils
    place: 1
  - team: 6
    event: Heredity
    place: 6
  - team: 6
    event: Herpetology
    place: 7
  - team: 6
    event: Meteorology
    place: 4
  - team: 6
    event: Mystery Architecture
    place: 3
  - team: 6
    event: Potions and Poisons
    place: 5
  - team: 6
    event: Road Scholar
    place: 3
  - team: 6
    event: Roller Coaster
    place: 7
  - team: 6
    event: Solar System
    place: 3
  - team: 6
    event: Thermodynamics
    place: 5
  - team: 6
    event: Water Quality
    place: 6
  - team: 6
    event: Write It Do It
    place: 2
  - team: 7
    event: Anatomy and Physiology
    place: 4
  - team: 7
    event: Battery Buggy
    place: 6
  - team: 7
    event: Boomilever
    place: 2
  - team: 7
    event: Circuit Lab
    place: 2
  - team: 7
    event: Crime Busters
    place: 4
  - team: 7
    event: Density Lab
    place: 3
  - team: 7
    event: Disease Detectives
    place: 3
  - team: 7
    event: Dynamic Planet
    place: 2
  - team: 7
    event: Elastic Launched Glider
    place: 1
  - team: 7
    event: Fossils
    place: 5
  - team: 7
    event: Heredity
    place: 2
  - team: 7
    event: Herpetology
    place: 6
  - team: 7
    event: Meteorology
    place: 2
  - team: 7
    event: Mystery Architecture
    place: 8
  - team: 7
    event: Potions and Poisons
    place: 2
  - team: 7
    event: Road Scholar
    place: 4
  - team: 7
    event: Roller Coaster
    place: 3
  - team: 7
    event: Solar System
    place: 4
  - team: 7
    event: Thermodynamics
    place: 4
  - team: 7
    event: Water Quality
    place: 2
  - team: 7
    event: Write It Do It
    place: 3
  - team: 8
    event: Anatomy and Physiology
    place: 1
  - team: 8
    event: Battery Buggy
    place: 7
  - team: 8
    event: Boomilever
    participated: false
  - team: 8
    event: Circuit Lab
    place: 1
  - team: 8
    event: Crime Busters
    participated: false
  - team: 8
    event: Density Lab
    place: 1
  - team: 8
    event: Disease Detectives
    place: 4
  - team: 8
    event: Dynamic Planet
    participated: false
  - team: 8
    event: Elastic Launched Glider
    participated: false
  - team: 8
    event: Fossils
    participated: false
  - team: 8
    event: Heredity
    place: 1
  - team: 8
    event: Herpetology
    place: 1
  - team: 8
    event: Meteorology
    participated: false
  - team: 8
    event: Mystery Architecture
    place: 5
  - team: 8
    event: Potions and Poisons
    participated: false
  - team: 8
    event: Road Scholar
    participated: false
  - team: 8
    event: Roller Coaster
    participated: false
  - team: 8
    event: Solar System
    participated: false
  - team: 8
    event: Thermodynamics
    place: 3
  - team: 8
    event: Water Quality
    participated: false
  - team: 8
    event: Write It Do It
    participated: false
  - team: 9
    event: Anatomy and Physiology
    participated: false
  - team: 9
    event: Battery Buggy
    participated: false
  - team: 9
    event: Boomilever
    participated: false
  - team: 9
    event: Circuit Lab
    participated: false
  - team: 9
    event: Crime Busters
    participated: false
  - team: 9
    event: Density Lab
    participated: false
  - team: 9
    event: Disease Detectives
    participated: false
  - team: 9
    event: Dynamic Planet
    participated: false
  - team: 9
    event: Elastic Launched Glider
    place: 6
  - team: 9
    event: Fossils
    participated: false
  - team: 9
    event: Heredity
    participated: false
  - team: 9
    event: Herpetology
    place: 2
  - team: 9
    event: Meteorology
    place: 1
  - team: 9
    event: Mystery Architecture
    place: 1
  - team: 9
    event: Potions and Poisons
    participated: false
  - team: 9
    event: Road Scholar
    participated: false
  - team: 9
    event: Roller Coaster
    place: 4
  - team: 9
    event: Solar System
    participated: false
  - team: 9
    event: Thermodynamics
    participated: false
  - team: 9
    event: Water Quality
    place: 1
  - team: 9
    event: Write It Do It
    place: 5
  - team: 10
    event: Anatomy and Physiology
    place: 2
  - team: 10
    event: Battery Buggy
    place: 3
  - team: 10
    event: Boomilever
    place: 8
  - team: 10
    event: Circuit Lab
    participated: false
  - team: 10
    event: Crime Busters
    participated: false
  - team: 10
    event: Density Lab
    participated: false
  - team: 10
    event: Disease Detectives
    place: 5
  - team: 10
    event: Dynamic Planet
    participated: false
  - team: 10
    event: Elastic Launched Glider
    participated: false
  - team: 10
    event: Fossils
    participated: false
  - team: 10
    event: Heredity
    place: 4
  - team: 10
    event: Herpetology
    participated: false
  - team: 10
    event: Meteorology
    participated: false
  - team: 10
    event: Mystery Architecture
    place: 6
  - team: 10
    event: Potions and Poisons
    place: 3
  - team: 10
    event: Road Scholar
    participated: false
  - team: 10
    event: Roller Coaster
    place: 2
  - team: 10
    event: Solar System
    place: 2
  - team: 10
    event: Thermodynamics
    participated: false
  - team: 10
    event: Water Quality
    participated: false
  - team: 10
    event: Write It Do It
    place: 4
